Subject: [icnrg] Proposals for agenda items for ICNRG meetings

From: Börje Ohlman <[email-masked]>
Date: Wed, 17 Jul 2013 11:41:32 +0200

Hi All,

As Dirk already noted we will have an hectic ICN summer. It is now time to make the detailed planning for the meetings. I've started listing agenda items I know of at the Wiki, http://trac.tools.ietf.org/group/irtf/trac/wiki/icnrg

Please email any proposals you have to me and/or the mailing list. As I've been on vacation and not been reading mail you might already sent proposals that I've not seen. If you don't see your proposal at the Wiki, please send it again, sorry for any inconvenience.

Please note that for the Hong Kong meeting we are also inviting presentations of ICN projects.

	Börje